/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Gama:";

/* Class = "NSTextFieldCell"; title = "Adjust"; ObjectID = "86"; */
"86.title" = "Ajustar";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Saturação:\n";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Contraste:\n";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Brilho:\n";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Exposição:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "95"; */
"95.title" = "Redefinir";

